import { Injectable } from '@angular/core';

@Injectable()
export class dataService {

rideData:any;
waypointData:any;
rateData:any;
docData:any;

    constructor() { }

    public setrideData(val){
        this.rideData = val;
    }

    public getrideData(){
        return this.rideData;
    }

    public setwaypointData(val){
        this.waypointData = val;
    }

    public getwaypointData(){
        return this.waypointData;
    }
    
    public setrateData(val){
        this.rateData = val;
    }

    public getrateData(){
        return this.rateData;
    }

    public setdocData(val){
        this.docData = val;
    }

    public getdocData(){
        return this.docData;
    }


}